body {
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url(bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#mainarea {
  width: max-content;
  height: min-content;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -20px;
}
#mainarea h2 {
  font-size: 19px;
  letter-spacing: 5px;
  font-weight: 100;
  font-family: "Times New Roman", Times, serif;
  color: white;
  margin-top: 30px;
  margin-bottom: 30px;
}
#mainarea h2 span {
  margin: 0 5px;
}
#mainarea #aarea {
  display: flex;
  flex-direction: row;
  margin-bottom: 30px;
}
#mainarea #aarea a {
  line-height: 30px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 9px;
  padding-right: 9px;
  margin-left: 5px;
  margin-right: 5px;
  border: 1px solid transparent;
  color: #efefef;
  background-color: rgba(0, 0, 0, 0.327);
  backdrop-filter: blur(2px);
  text-decoration: none;
  width: max-content;
  height: 30px;
  border-radius: 5px;
  font-size: 11px;
  letter-spacing: 2px;
  transition: 0.2s ease-in-out;
}
#mainarea #aarea a:hover {
  border: 1px solid white;
}
#wcimgt {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  border: 1px solid black;
}
#wcimgb {
  width: 100px;
}
#footer {
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
  color: rgba(255, 255, 255, 0.232);
  font-size: 11px;
  letter-spacing: 2px;
}
